#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.2
visibility:           public
id:                   lens-aeson-1.2.2-Hk0guBhRC5xEbrO4HyADkH
key:                  lens-aeson-1.2.2-Hk0guBhRC5xEbrO4HyADkH
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  d463ee844f9086a01c965b01425b8cb0
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.2-Hk0guBhRC5xEbrO4HyADkH
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    bytestring-0.10.12.1 lens-5.2-FIFCk99mBlr59mek6Z6LQh
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm text-1.2.5.0
    text-short-0.1.5-1Oj3BbSw9pA4Mi9rl6R0v1
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

